var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/agent/[id]/events/route.js")
R.c("server/chunks/[root-of-the-server]__0wqklt4._.js")
R.c("server/chunks/[root-of-the-server]__0ybq7su._.js")
R.c("server/chunks/0itb_@earendil-works_pi-ai_dist_models_0eo~0cb.js")
R.c("server/chunks/[root-of-the-server]__0x_ys.s._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_next-internal_server_app_api_agent_[id]_events_route_actions_05o7blz.js")
R.m(705283)
module.exports=R.m(705283).exports
